/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    
    .s-title h2{
        font-size:35px;
        font-weight:500;
    }
    .container {
        max-width: 100% !important;
    }
    .container {
    max-width: 100% !important;
    }
    .nav-tabs .nav-link{
        height:auto;
        padding: 10px 10px !important;
    }
    .nav-link{
        font-size: 12px!important;
    }
    .logo-img {
        width: 120px!important;
        height: auto;
    }
    .navbar-toggler{
        padding:0px;
    }
    
    .accordion-collapse {
        display: block!important;
    }
    
    .panel-body ul {
        line-height: 23px!important;
       
    }
    .panel-body>ul>li>a {
        font-size: 15px!important;
        font-weight:500!important;
    }
    .li-heading {
        font-size: 15px;
        font-weight:500;
    }
    .panel-body>ul>li>img{
        width:180px!important;
    }
    .py1 {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
    .play-button-wrapper #circle-play-b svg{
        width: 50px !important;
        height: 50px !important;
    }
    .s-title {
        padding: 10px 0px;
        
    }
    .video-section{
        margin:20px 0px!important;
    }
    .swiper-button-prev:after, .swiper-button-next:after{
        font-size:15px !important;
    }
    .swiper-button-prev::after {
        
        font-size:25px;
        
        padding:20px;
        width: 30px;
        height: 30px;
    }
    .swiper-button-next::after {
        font-size:25px;
        padding:20px;
        width: 30px;
        height: 30px;
    }
    .swiper-button-prev {
        top: 60% !important;
        left: 20px !important;
    }
    .swiper-button-next {
        top: 60% !important;
        right: 20px !important;
    }
    .swiper-wrapper img{
        margin:-1px!important;
    }
    .pricing-boxes{
        padding:10px!important;
    }
    .app-row {
        flex-direction: column;
    }
    .app-content{
        padding:40px!important;
    }
    .app-content h2{
        font-size:20px;
    }
    .app-container h4 {
        font-size: 35px;
        font-weight: 800;
        line-height: 40px;
    }
    .app-container p {
        font-size: 15px;
    }
    .app-container button {
        font-size: 20px;
        padding: 10px 20px;
    }
    .box{
        width:100%;
    }
    .footer {
        background-image: url(../images/bg-footer.png);
        background-repeat: no-repeat;
        background-size: cover;
        /* background-size: 100% 100%; */
    }
    .main-col {
        border-right: none!important; 
    }
    .inner-col{
        display: flex;
        justify-content: space-around;
    }
    .single_footer h4::after {
        width: 75px;
    }
    .box p{
        font-size:13px;
    }
    .price {
        font-size: 30px;
        margin:0px;
    }
    .features {
        margin:0;
        padding:0;
    }
    .features li {
        margin: 5px;
        font-size:15px;
    }
    .cta-button{
        padding:10px 20px;
        margin:10px 0px;
    }
    .pricing-card{
        padding:30px;
    }
    .eb-section{
        display:block!important;
    }
    .left-buttons {
        width: 390px!important;
    }
    .pdf-container{
        margin:30px 0px;
    }
    .placeholder-text {
        padding: 40px;
    }
   }

    
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {}